You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-10-12 12:20:45

shamelin
Guest
Registered: 2014-02-06
Posts: 8

Installation fusioninventory 9.2.1 impossible ssur GLPI 9.2

Bonjour,
j'ai effectué la mise à jour vers GLPI 9.2
Lorsque je lance la mise à jour du plugin fusioninventory 9.2.1, j'ai une page blanche avec le menu principal de GLPI en haut, des menus "Accueil" et "Configuration" à gauche sous le logo GLPI et le message "Traitement en cours..." qui s'affiche. Mais cela ne se termine jamais. GLPI n'est pas planté, car je peux naviguer dans les menus mail il n'a rien fait.
J'ai désinstallé le plugin puis relancé l'installation, mais c'est pareil.
Je n'ai pas d'erreur mais l'installation ne se fait pas.

Pour info, il y a ces lignes dans le ficher php-errors.log dans glpi/files/_log :

2017-10-12 12:15:31 [[email protected]]
  From Toolbox::deprecated() in /var/www/html/glpi/inc/toolbox.class.php line 477 (0.003", 3.97Mio)
  TableExists() function is deprecated
2017-10-12 12:15:31 [[email protected]]
  Backtrace :
  inc/toolbox.class.php:478                          Toolbox::backtrace()
  inc/db.function.php:549                            Toolbox::deprecated()
  plugins/ocsinventoryng/setup.php:75                TableExists()
  inc/plugin.class.php:145                           plugin_init_ocsinventoryng()
  inc/plugin.class.php:418                           Plugin::load()
  front/plugin.php:95                                Plugin->listPlugins()
2017-10-12 12:16:01 [@gollum]
  From Plugin::getInfo() in /var/www/html/glpi/inc/plugin.class.php line 1373
  plugin_version_glpi method must be defined!

Qui aurait une idée ?

Merci.
Cordialement

Offline

#2 2017-10-12 14:39:06

eric.le-corre
Guest
Registered: 2013-01-07
Posts: 892

Re: Installation fusioninventory 9.2.1 impossible ssur GLPI 9.2

Dans cette nouvelle version du plugin fusion, il faut supprimer complètement l'ancien dossier fusioninventory qui est dans glpi/plugins/
puis faire comme si c'était une nouvelle install

Offline

#3 2017-10-12 16:33:03

shamelin
Guest
Registered: 2014-02-06
Posts: 8

Re: Installation fusioninventory 9.2.1 impossible ssur GLPI 9.2

Impeccable. Cela a fonctionné.
Merci beaucoup.

Offline

Board footer

Powered by FluxBB